{% comment %} {% extends 'base.html' %} {% endcomment %}
{% load static %}
{% load markdownify %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>New tag - Scrumptious</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>

<body>
  <header>
    <nav>
      <ul>
        <li>
          <a href="{% url 'home' %}">Scrumptious</a>
        </li>
        <li>
          <a href="{% url 'tags_list' %}">Tags</a>
        </li>
        <li>
          <a href="{% url 'admin:index' %}">Admin</a>
        </li>
        <li>
          <a href="{% url 'tag_new' %}">Write a tag</a>
        </li>
      </ul>
    </nav>
  </header>
  <main class="tag-detail">
    <div>
      <a href="{% url 'tag_edit' tag.id %}">Edit</a>
      <a href="{% url 'tag_delete' tag.id %}">Delete</a>
    </div>
    <h2>Recipes for {{ tag.name }}</h2>
    {% for recipe in tag.recipes.all %}
      <p>
        <a href="{% url 'recipe_detail' recipe.pk %}">{{ recipe.name }}</a>
      </p>
    {% endfor %}
  </main>
</body>

</html>
